<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<div class="o-teaser-columns" id="c{data.uid}">
    <div class="o-teaser-columns__inner">
        <f:if condition="{data.header_layout} != '10'">
            <f:comment><!-- Section headline --></f:comment>
            <f:render section="Header" optional="true">
                <f:render partial="Header/All" arguments="{_all}" />
            </f:render>
        </f:if>
        <div class="o-teaser-columns__row">
            <div class="o-teaser-columns__intro{f:if(condition: '{data.header_layout} == 10', then: '  o-teaser-columns__intro--has-headline')}">
                <f:if condition="{data.header_layout} == '10'">
                    <f:comment><!-- Section headline inside the left column --></f:comment>
                    <f:render section="Header" optional="true">
                        <f:render partial="Header/All" arguments="{_all}" />
                    </f:render>
                </f:if>
                <div class="o-teaser-columns__introtext">
                    {data.bodytext -> f:format.html()}
                </div>
            </div>
            <div class="o-teaser-columns__content">
                <div class="o-teaser-columns__text">
                    {data.tx_t3ocesitepackage_bodytext2 -> f:format.html()}
                </div>
                <div class="o-teaser-columns__text">
                    {data.tx_t3ocesitepackage_bodytext3 -> f:format.html()}
                </div>
            </div>
        </div>

        <f:if condition="{data.tx_t3ocesitepackage_sectionlink_title} && {data.tx_t3ocesitepackage_sectionlink_url}">
            <f:comment><!-- Section link --></f:comment>
            <div class="o-teaser-columns__btn">
                <f:link.typolink parameter="{data.tx_t3ocesitepackage_sectionlink_url}" class="o-link o-link--btn">
                    <span>{data.tx_t3ocesitepackage_sectionlink_title}</span>
                </f:link.typolink>
            </div>
        </f:if>
    </div>
</div>

</html>
